[general]
version = 2
name = High Speed
definition = lulzbot_sidekick_747_goldenrod

[metadata]
quality_type = high speed
type = quality
material = PolyCast_(Polymaker)_lulzbot_sidekick_747_goldenrod
setting_version = 4

[values]
backlash_fading_distance = 1.0
bottom_thickness = 1.4
brim_line_count = 10
carve_multiple_volumes = True
cool_fan_full_at_height = 0
cool_fan_full_layer = 5
cool_min_layer_time = 10
cool_min_layer_time_fan_speed_max = 0
default_material_print_temperature = 225
expand_skins_expand_distance = 0
infill_before_walls = False
infill_pattern = lines
infill_sparse_density = 20
layer_0_z_overlap = 0.5
layer_height = 0.35
layer_height_0 = 0.4
layer_start_x = 141
layer_start_y = 141
line_width = 0.5
material_bed_temperature = 50
material_bed_temperature_layer_0 = 60
material_final_print_temperature = 220
material_initial_print_temperature = 230
material_part_removal_temperature = 40
material_print_temperature = 225
material_print_temperature_layer_0 = 225
material_probe_temperature = 160
material_soften_temperature = 180
material_wipe_temperature = 170
prime_tower_size = 6.282808624375432
raft_airgap = 0.5
retract_at_layer_change = True
retraction_amount = 2
retraction_combing = off
retraction_count_max = 99
retraction_extrusion_window = 3
retraction_min_travel = 3
retraction_speed = 10
skin_preshrink = 0
skirt_brim_minimal_length = 250
skirt_gap = 5
skirt_line_count = 2
speed_infill = 50
speed_layer_0 = 15
speed_print = 50
speed_slowdown_layers = 3
speed_support = 45
speed_support_interface = 45
speed_topbottom = 40
speed_travel = 170
speed_travel_layer_0 = 70
speed_wall = 40
speed_wall_0 = 40
speed_wall_x = 40
support_angle = 60
support_bottom_stair_step_height = 0.5
support_bottom_stair_step_width = 5
support_brim_line_count = 10
support_brim_width = 5
support_enable = False
support_infill_rate = 15
support_interface_density = 50
support_interface_enable = True
support_interface_height = 1.05
support_interface_pattern = lines
support_interface_skip_height = 0.35
support_join_distance = 3
support_offset = 0
support_use_towers = False
support_xy_distance = 0.5
support_xy_distance_overhang = 0.5
support_z_distance = 0.35
switch_extruder_prime_speed = 10
switch_extruder_retraction_amount = 15
switch_extruder_retraction_speed = 10
switch_extruder_retraction_speeds = 10
top_bottom_thickness = 1.4
top_thickness = 1.4
travel_compensate_overlapping_walls_enabled = False
wall_thickness = 1

